MediaWiki:Mobile.css

From AnOtherWiki, the free encyclopedia written by, for, and about the Otherkin community.
Revision as of 23:24, 17 April 2026 by Jarandhel (talk | contribs) (Trying to fix issue on mobile.)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
.f {height: 16px; width: 16px; vertical-align: text-top; line-height: 16px; background: url(https://anotherwiki.org/images/0/00/Flags.png?4) no-repeat left top; padding-left: 19px;}
._African_Union {background-position: 0 -16px;}
._Arab_League {background-position: 0 -32px;}
._ASEAN {background-position: 0 -48px;}
._CARICOM {background-position: 0 -64px;}
._CIS {background-position: 0 -80px;}
._Commonwealth {background-position: 0 -96px;}
._England {background-position: 0 -112px;}
._European_Union, .f .eu {background-position: 0 -128px;}
._Islamic_Conference {background-position: 0 -144px;}
._Kosovo {background-position: 0 -160px;}
._NATO {background-position: 0 -176px;}
._Northern_Cyprus {background-position: 0 -192px;}
._Northern_Ireland {background-position: 0 -208px;}
._Olimpic_Movement {background-position: 0 -224px;}
._OPEC {background-position: 0 -240px;}
._Red_Cross {background-position: 0 -256px;}
._Scotland {background-position: 0 -272px;}
._Somaliland {background-position: 0 -288px;}
._Tibet {background-position: 0 -304px;}
._United_Nations {background-position: 0 -320px;}
._Wales {background-position: 0 -336px;}
.ad, .and {background-position: 0 -352px;}
.ae, .are {background-position: 0 -368px;}
.af, .afg {background-position: 0 -384px;}
.ag, .atg {background-position: 0 -400px;}
.ai, .aia {background-position: 0 -416px;}
.al, .alb {background-position: 0 -432px;}
.am, .arm {background-position: 0 -448px;}
.ao, .ago {background-position: 0 -464px;}
.aq, .ata {background-position: 0 -480px;}
.ar, .arg {background-position: 0 -496px;}
.as, .asm {background-position: 0 -512px;}
.at, .aut {background-position: 0 -528px;}
.au, .aus {background-position: 0 -544px;}
.aw, .abw {background-position: 0 -560px;}
.ax, .ala {background-position: 0 -576px;}
.az, .aze {background-position: 0 -592px;}
.ba, .bih {background-position: 0 -608px;}
.bb, .brb {background-position: 0 -624px;}
.bd, .bgd {background-position: 0 -640px;}
.be, .bel {background-position: 0 -656px;}
.bf, .bfa {background-position: 0 -672px;}
.bg, .bgr {background-position: 0 -688px;}
.bh, .bhr {background-position: 0 -704px;}
.bi, .bdi {background-position: 0 -720px;}
.bj, .ben {background-position: 0 -736px;}
.bl, .blm {background-position: 0 -1424px;}
.bm, .bmu {background-position: 0 -752px;}
.bn, .brn {background-position: 0 -768px;}
.bo, .bol {background-position: 0 -784px;}
.bq, .bes {background-position: 0 -2752px;}
.br, .bra {background-position: 0 -800px;}
.bs, .bhs {background-position: 0 -816px;}
.bt, .btn {background-position: 0 -832px;}
.bv, .bvt {background-position: 0 -2768px;}
.bw, .bwa {background-position: 0 -848px;}
.by, .blr {background-position: 0 -864px;}
.bz, .blz {background-position: 0 -880px;}
.ca, .can {background-position: 0 -896px;}
.cd, .cod {background-position: 0 -912px;}
.cf, .rca {background-position: 0 -928px;}
.cg, .cog {background-position: 0 -944px;}
.ch, .che {background-position: 0 -960px;}
.ci, .civ {background-position: 0 -976px;}
.ck, .cok {background-position: 0 -992px;}
.cl, .chl {background-position: 0 -1008px;}
.cm, .cmr {background-position: 0 -1024px;}
.cn, .chn {background-position: 0 -1040px;}
.co, .col {background-position: 0 -1056px;}
.cp, .cpt {background-position: 0 -1424px;}
.cr, .cri {background-position: 0 -1072px;}
.cu, .cub {background-position: 0 -1088px;}
.cv, .cpv {background-position: 0 -1104px;}
.cw, .cuw {background-position: 0 -3920px;}
.cy, .cyp {background-position: 0 -1120px;}
.cz, .cze {background-position: 0 -1136px;}
.de, .deu {background-position: 0 -1152px;}
.dj, .dji {background-position: 0 -1168px;}
.dk, .dnk {background-position: 0 -1184px;}
.dm, .dma {background-position: 0 -1200px;}
.do, .dom {background-position: 0 -1216px;}
.dz, .dza {background-position: 0 -1232px;}
.ec, .ecu {background-position: 0 -1248px;}
.ee, .est {background-position: 0 -1264px;}
.eg, .egy {background-position: 0 -1280px;}
.eh, .esh {background-position: 0 -1296px;}
.er, .eri {background-position: 0 -1312px;}
.es, .esp {background-position: 0 -1328px;}
.et, .eth {background-position: 0 -1344px;}
.fi, .fin {background-position: 0 -1360px;}
.fj, .fji {background-position: 0 -1376px;}
.fm, .fsm {background-position: 0 -1392px;}
.fo, .fro {background-position: 0 -1408px;}
.fr, .fra {background-position: 0 -1424px;}
.ga, .gab {background-position: 0 -1440px;}
.gb, .gbr {background-position: 0 -1456px;}
.gd, .grd {background-position: 0 -1472px;}
.ge, .geo {background-position: 0 -1488px;}
.gg, .ggy {background-position: 0 -1504px;}
.gh, .gha {background-position: 0 -1520px;}
.gi, .gib {background-position: 0 -1536px;}
.gl, .grl {background-position: 0 -1552px;}
.gm, .gmb {background-position: 0 -1568px;}
.gn, .gin {background-position: 0 -1584px;}
.gp, .glp {background-position: 0 -1600px;}
.gq, .gnq {background-position: 0 -1616px;}
.gr, .grc {background-position: 0 -1632px;}
.gt, .gtm {background-position: 0 -1648px;}
.gu, .gum {background-position: 0 -1664px;}
.gw, .gnb {background-position: 0 -1680px;}
.gy, .guy {background-position: 0 -1696px;}
.hk, .hkg {background-position: 0 -1712px;}
.hn, .hnd {background-position: 0 -1728px;}
.hr, .hrv {background-position: 0 -1744px;}
.ht, .hti {background-position: 0 -1760px;}
.hu, .hun {background-position: 0 -1776px;}
.id, .idn {background-position: 0 -1792px;}
.ie, .irl {background-position: 0 -1808px;}
.il, .isr {background-position: 0 -1824px;}
.im, .imn {background-position: 0 -1840px;}
.in, .ind {background-position: 0 -1856px;}
.iq, .irq {background-position: 0 -1872px;}
.ir, .irn {background-position: 0 -1888px;}
.is, .isl {background-position: 0 -1904px;}
.it, .ita {background-position: 0 -1920px;}
.je, .jey {background-position: 0 -1936px;}
.jm, .jam {background-position: 0 -1952px;}
.jo, .jor {background-position: 0 -1968px;}
.jp, .jpn {background-position: 0 -1984px;}
.ke, .ken {background-position: 0 -2000px;}
.kg, .kgz {background-position: 0 -2016px;}
.kh, .khm {background-position: 0 -2032px;}
.ki, .kir {background-position: 0 -2048px;}
.km, .com {background-position: 0 -2064px;}
.kn, .kna {background-position: 0 -2080px;}
.kp, .prk {background-position: 0 -2096px;}
.kr, .kor {background-position: 0 -2112px;}
.kw, .kwt {background-position: 0 -2128px;}
.ky, .cym {background-position: 0 -2144px;}
.kz, .kaz {background-position: 0 -2160px;}
.la, .lao {background-position: 0 -2176px;}
.lb, .lbn {background-position: 0 -2192px;}
.lc, .lca {background-position: 0 -2208px;}
.li, .lie {background-position: 0 -2224px;}
.lk, .lka {background-position: 0 -2240px;}
.lr, .lbr {background-position: 0 -2256px;}
.ls, .lso {background-position: 0 -2272px;}
.lt, .ltu {background-position: 0 -2288px;}
.lu, .lux {background-position: 0 -2304px;}
.lv, .lva {background-position: 0 -2320px;}
.ly, .lby {background-position: 0 -2336px;}
.ma, .mar {background-position: 0 -2352px;}
.mc, .mco {background-position: 0 -1792px;}
.md, .mda {background-position: 0 -2368px;}
.me, .mne {background-position: 0 -2384px;}
.mf, .maf {background-position: 0 -1424px;}
.mg, .mdg {background-position: 0 -2400px;}
.mh, .mhl {background-position: 0 -2416px;}
.mk, .mkd {background-position: 0 -2432px;}
.ml, .mli {background-position: 0 -2448px;}
.mm, .mmr {background-position: 0 -2464px;}
.mn, .mng {background-position: 0 -2480px;}
.mo, .mac {background-position: 0 -2496px;}
.mq, .mtq {background-position: 0 -2512px;}
.mr, .mrt {background-position: 0 -2528px;}
.ms, .msr {background-position: 0 -2544px;}
.mt, .mlt {background-position: 0 -2560px;}
.mu, .mus {background-position: 0 -2576px;}
.mv, .mdv {background-position: 0 -2592px;}
.mw, .mwi {background-position: 0 -2608px;}
.mx, .mex {background-position: 0 -2624px;}
.my, .mys {background-position: 0 -2640px;}
.mz, .moz {background-position: 0 -2656px;}
.na, .nam {background-position: 0 -2672px;}
.nc, .ncl {background-position: 0 -2688px;}
.ne, .ner {background-position: 0 -2704px;}
.ng, .nga {background-position: 0 -2720px;}
.ni, .nic {background-position: 0 -2736px;}
.nl, .nld {background-position: 0 -2752px;}
.no, .nor {background-position: 0 -2768px;}
.np, .npl {background-position: 0 -2784px;}
.nq, .atn {background-position: 0 -2768px;}
.nr, .nru {background-position: 0 -2800px;}
.nu, .niu {background-position: 0 -3952px;}
.nz, .nzl {background-position: 0 -2816px;}
.om, .omn {background-position: 0 -2832px;}
.pa, .pan {background-position: 0 -2848px;}
.pe, .per {background-position: 0 -2864px;}
.pf, .pyf {background-position: 0 -2880px;}
.pg, .png {background-position: 0 -2896px;}
.ph, .phl {background-position: 0 -2912px;}
.pk, .pak {background-position: 0 -2928px;}
.pl, .pol {background-position: 0 -2944px;}
.pr, .pri {background-position: 0 -2960px;}
.ps, .pse {background-position: 0 -2976px;}
.pt, .prt {background-position: 0 -2992px;}
.pw, .plw {background-position: 0 -3008px;}
.py, .pry {background-position: 0 -3024px;}
.qa, .qat {background-position: 0 -3040px;}
.re, .reu {background-position: 0 -3056px;}
.ro, .rou {background-position: 0 -3072px;}
.rs, .srb {background-position: 0 -3088px;}
.ru, .rus {background-position: 0 -3104px;}
.rw, .rwa {background-position: 0 -3120px;}
.sa, .sau {background-position: 0 -3136px;}
.sb, .slb {background-position: 0 -3152px;}
.sc, .syc {background-position: 0 -3168px;}
.sd, .sdn {background-position: 0 -3184px;}
.se, .swe {background-position: 0 -3200px;}
.sg, .sgp {background-position: 0 -3216px;}
.sh, .shn {background-position: 0 -1456px;}
.si, .svn {background-position: 0 -3232px;}
.sj, .sjm {background-position: 0 -2768px;}
.sk, .svk {background-position: 0 -3248px;}
.sl, .sle {background-position: 0 -3264px;}
.sm, .smr {background-position: 0 -3280px;}
.sn, .sen {background-position: 0 -3296px;}
.so, .som {background-position: 0 -3312px;}
.sr, .sur {background-position: 0 -3328px;}
.ss, .ssd {background-position: 0 -3936px;}
.st, .stp {background-position: 0 -3344px;}
.sv, .slv {background-position: 0 -3360px;}
.sx, .sxm {background-position: 0 -3904px;}
.sy, .syr {background-position: 0 -3376px;}
.sz, .swz {background-position: 0 -3392px;}
.tc, .tca {background-position: 0 -3408px;}
.td, .tcd {background-position: 0 -3424px;}
.tg, .tgo {background-position: 0 -3440px;}
.th, .tha {background-position: 0 -3456px;}
.tj, .tjk {background-position: 0 -3472px;}
.tl, .tls {background-position: 0 -3488px;}
.tm, .tkm {background-position: 0 -3504px;}
.tn, .tun {background-position: 0 -3520px;}
.to, .ton {background-position: 0 -3536px;}
.tr, .tur {background-position: 0 -3552px;}
.tt, .tto {background-position: 0 -3568px;}
.tv, .tuv {background-position: 0 -3584px;}
.tw, .twn {background-position: 0 -3600px;}
.tz, .tza {background-position: 0 -3616px;}
.ua, .ukr {background-position: 0 -3632px;}
.ug, .uga {background-position: 0 -3648px;}
.us, .usa {background-position: 0 -3664px;}
.uy, .ury {background-position: 0 -3680px;}
.uz, .uzb {background-position: 0 -3696px;}
.va, .vat {background-position: 0 -3712px;}
.vc, .vct {background-position: 0 -3728px;}
.ve, .ven {background-position: 0 -3744px;}
.vg, .vgb {background-position: 0 -3760px;}
.vi, .vir {background-position: 0 -3776px;}
.vn, .vnm {background-position: 0 -3792px;}
.vu, .vut {background-position: 0 -3808px;}
.ws, .wsm {background-position: 0 -3824px;}
.ye, .yem {background-position: 0 -3840px;}
.yt, .myt {background-position: 0 -1424px;}
.za, .zaf {background-position: 0 -3856px;}
.zm, .zmb {background-position: 0 -3872px;}
.zw, .zwe {background-position: 0 -3888px;}